Subject: [RAI] Incoming liaison statement from MPEG

From: Stephan Wenger <[email-masked]>
Date: Wed, 27 Jul 2011 09:52:17 -0400

Hi all,
We have received a liaison statement from the MPEG meeting that took place
last week.  No action is requested from us.
They inform us that they have issued a second DIS of their HTTP streaming
project known as "DASH", to be voted on according to ISO/IEC rules in the
next couple of months.  I heard that there was a hiccup during the first
ballot.  They must have addressed the ballot comments.  That said, I'm not
aware of earth-shattering changes between the new version and the previous
one, but I'm not an insider in Dash.
The liaison statement will shortly appear on the IETF's tracker.  If you
need a version urgently, please contact me in private.
Thanks,
Stephan